<?xml version = '1.0' encoding = 'UTF-8'?>
<SequenceOraclev10g class="oracle.dbtools.crest.model.design.storage.oracle.v10g.SequenceOraclev10g" name="SEQ_DUPL_VENDOR" directorySegmentName="seg_0" id="07FEA378-CD74-D86F-3CD9-DD243B3F3261">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>EMSVEN1211</sourceObjSchema>
<sourceObjName>SEQ_DUPL_VENDOR</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-20 11:09:45 UTC</createdTime>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsven</ownerDesignName>
<cache>20</cache>
<cycle>YES</cycle>
<incrementBy>1</incrementBy>
<maxValue>999999999</maxValue>
<minValue>0</minValue>
<user>90D858F3-AF47-726B-4DE4-85966178B6BC</user>
</SequenceOraclev10g>